<html>
<head>
	<title>ForGitten</title>
	<link rel="stylesheet" type="text/css" href="ForGITten.css">
	<link rel="stylesheet" href="animate.css">
	<link rel="icon" type="image/png" href="Image\forGITten_Logo.png" />
</head>
<body>
	
	<div id="slide1">
	
		<div class="Titre">

			<img src="Image/logo2.png" alt="logo" height="80%">

        		<nav>
            		<ul id="menu">
                		<li><a href="#">Accueil</a></li>
                		<li><a href="#">Boutique</a></li>
                		<li><a href="#">A propos</a></li>
                		<li><a href="#">Nous Joindre</a></li>
            		</ul>
        		</nav>        
		</div>
						
	</div>
	
	
	<div id="slide2">
		
		<div class="slide_inside">
		
			<h3>BOUTIQUE</h3>
			
		</div>	     	
	    
	</div>
	
	
	<div id="slide3">
				
		<div class="vente">
        	<img id="1" onclick="choix(this)" class="objet animated" onmouseover="deleteClass()" src="Image/usb.png" title="usb" height= 200px>
        	<img id="2" onclick="choix(this)" class="objet animated" onmouseover="deleteClass()" src="Image/disque_dur.png" title="disque" height= 200px>
        	<img id="3" onclick="choix(this)" class="objet animated" onmouseover="deleteClass()" src="Image/serveur.png" title="serveur" height= 200px>
       	</div>	
		
		<script>
        function choix(that)
        {
            if(that.id == 1)
            {
                var element1 = document.getElementById("1");
                element1.classList.add("pulse");
                element1.style.border="6px solid red";

                var element2 = document.getElementById("2");
                element2.classList.remove("pulse");
                element2.style.border="6px solid black";

                var element3 = document.getElementById("3");
                element3.classList.remove("pulse");
                element3.style.border="6px solid black";
            } 

            if(that.id == 2)
            {
                var element2 = document.getElementById("2");
                element2.classList.add("pulse");
                element2.style.border="6px solid red";

                var element1 = document.getElementById("1");
                element1.classList.remove("pulse");
                element1.style.border="6px solid black";

                var element3 = document.getElementById("3");
                element3.classList.remove("pulse");
                element3.style.border="6px solid black";
            } 

            if(that.id == 3)
            {
                var element3 = document.getElementById("3");
                element3.classList.add("pulse");
                element3.style.border="6px solid red";

                var element1 = document.getElementById("1");
                element1.classList.remove("pulse");
                element1.style.border="6px solid black";

                var element2 = document.getElementById("2");
                element2.classList.remove("pulse");
                element2.style.border="6px solid black";
            } 
        }
        </script>

        <div class="Intro">
            <div>
                <h2>Clé USB 32Go</h2>
                <h1>129,99€</h1>
            </div>
            
            <div>
                <h2>Disque Dur 3To</h2>
                <h1>449,99€</h1>
            </div>

            <div>
                <h2>Serveur Cloud</h2>
                <h1>14999,99€</h1>
            </div>
        </div>

        <div class="identification">
    		<h2>Veuillez vous identifier</h2>

    		<p>Nom: <br><input type="text" name="Nom" ></p>
    		<p>Prénom: <br><input type="text" name="Prénom" ></p>
    		
    		<p>Email : <br><input type="email" name="Email"></p>

      		<button class="favorite styled" type="submit">
    			Accepter
			</button>	

		</div>  

		<h2>Avis des utilisateurs :</h2>

		<div class="avis">
			<h2>5/5</h2>
			<p class="text"> Les différents GIT nous avaient posé quelques soucis... Maintenant grâce au serveur ForGITten toute mon entreprise n'a plus aucun problème. C'est un énorme gain de temps.</p>
			<p>Henry Calvez</p>
		</div>

		<div class="avis">
			<h2>3/5</h2>
			<p class="text"> J'ai acheté la clé USB et rien ne marche ! J'ai essayé de la mettre dans un adaptateur et de brancher le tout sur secteur... Ca a explosé... Je mets quand même 3 car c'était drôle.</p>
			<p>SpacePapyCactus</p>
		</div>
		
	</div>
	
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.min.js"></script>
	<script type="text/javascript" src="Script.js"></script>
	
	<script type="text/javascript">
	
		$(document).ready(function(){
		
			$('#slide1').parallax("center", 0, 0.1, true);
			$('#slide2').parallax("center", 200, 0.1, true);
			$('#slide3').parallax("center", 2900, 0.1, true);
		})
	</script>


	
</body>
</html>